<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Vyacheslav Ryabov</Company_Name>
        <Address_1>Mechanoshina str. 6-82</Address_1>
        <Address_2 />
        <City_Town>Perm</City_Town>
        <State_Province />
        <Zip_Postal_Code>614016</Zip_Postal_Code>
        <Country>Russian Federation</Country>
        <Company_WebSite_URL>http://www.arialit.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Vyacheslav</Author_First_Name>
        <Author_Last_Name>Ryabov</Author_Last_Name>
        <Author_Email>arialit@pisem.net</Author_Email>
        <Contact_First_Name>Vyacheslav</Contact_First_Name>
        <Contact_Last_Name>Ryabov</Contact_Last_Name>
        <Contact_Email>arialit@pisem.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>arialit@pisem.net</Sales_Email>
        <Support_Email>arialit@pisem.net</Support_Email>
        <General_Email>arialit@pisem.net</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>ToFill</Program_Name>
        <Program_Version>1.2</Program_Version>
        <Program_Release_Month>11</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>19.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>tfill102.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>tfill102.zip</Filename_Generic>
        <Filename_Long>tfill102.zip</Filename_Long>
        <File_Size_Bytes>1892396</File_Size_Bytes>
        <File_Size_K>1892</File_Size_K>
        <File_Size_MB>1.9</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>20</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Games</Program_Specific_Category>
        <Program_Categories>games, logic, desktop</Program_Categories>
        <Program_System_Requirements>Win95 or high, 16 Mb HD</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Games, logic, desktop</Keywords>
        <Char_Desc_45>It is logic desktop game.</Char_Desc_45>
        <Char_Desc_80>It is logic desktop game.</Char_Desc_80>
        <Char_Desc_250>ToFill it is desktop game. The purpose of game consists in capture of the greatest area of a game field. Game consists in connection to yours color field next areas other colors.</Char_Desc_250>
        <Char_Desc_450>ToFill it is desktop game. The purpose of game consists in capture of the greatest area of a game field. Game consists in connection to yours color field next areas other colors.</Char_Desc_450>
        <Char_Desc_2000>ToFill it is desktop game. The purpose of game consists in capture of the greatest area of a game field. Game consists in connection to yours color field next areas other colors.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.arialit.com</Application_Info_URL>
        <Application_Order_URL>http://www.regsoft.net/purchase.php3?productid=53462</Application_Order_URL>
        <Application_Screenshot_URL>http://www.arialit.com/tofill1/sfill.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.arialit.com/tofill1/tf.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.arialit.com/tofill1/tfill102.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.arialit.com/tfill102.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compliation.
You may not sell the evaluation copy.
You must disclose that this is shareware and that the product is not free.</Distribution_Permissions>
        <EULA>&quot;To Fill&quot; license

1. All copyrights to &quot;To Fill&quot; exclusively owned by Vyacheslav Ryabov.

2. The &quot;To Fill&quot; is shareware. Anyone may use this software during a test period of 20 days. Following this test period of 20 days or less, if you wish to continue to use &quot;To Fill&quot;, you MUST register.

3. Once registered, the user is granted a non-exclusive license to use &quot;To Fill&quot; on one computer (i.e. a single cpu), for any legal purpose, at a time. The registered &quot;To Fill&quot; software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. 

4. The &quot;To Fill&quot; unregistered shareware version, may be freely distributed, provided the distribution package is not modified. Person or company may not charge a fee for the distribution of &quot;To Fill&quot; without written permission from the copyright holder.

5. &quot;To Fill&quot; is distributed &quot;AS IS&quot;. NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

6. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

All rights not expressly granted here are reserved by Vyacheslav Ryabov.

7. Installing and using &quot;To Fill&quot; signifies acceptance of these terms and conditions of the license.

8. If you do not agree with the terms of this license you must remove &quot;To Fill&quot; files from your storage devices and cease to use the product.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Gaming - card Card/Table</Simtel_Category>
    <SIMTEL_FORM_VER>1.4 9/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
